### Hierarchy

- Base64

## Index

### Methods

- decodeString
- decodeUrlSafeString
- encodeString
- encodeUrlSafeString

## Methods

### Static decodeString

- decodeString(str: any): string

- - Defined in util/Base64.ts:20

  #### Parameters

  - ##### str: any

  #### Returns string

### Static decodeUrlSafeString

- decodeUrlSafeString(str: any): string

- - Defined in util/Base64.ts:24

  #### Parameters

  - ##### str: any

  #### Returns string

### Static encodeString

- encodeString(str: any): string

- - Defined in util/Base64.ts:9

  #### Parameters

  - ##### str: any

  #### Returns string

### Static encodeUrlSafeString

- encodeUrlSafeString(str: any): any

- - Defined in util/Base64.ts:13

  #### Parameters

  - ##### str: any

  #### Returns any

Generated using TypeDoc